<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">営業未収金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業未収金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">営業未収金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">事務手数料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事務手数料、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">報酬及び給与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">報酬及び給与、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">監査役</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">監査役 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">作業運送委託費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">作業運送委託費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">作業運送委託費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">減価償却費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減価償却費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">減価償却費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DirectorsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">取締役</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_DirectorsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">取締役 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">施設賃借費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">施設賃借費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">施設賃借費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤倉　正夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤倉　正夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">施設解約補償金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">施設解約補償金、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">施設解約補償金、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">国際運送取扱料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">国際運送取扱料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">国際運送取扱料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木村　和子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木村　和子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木村　宗徳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木村　宗徳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">北沢　利文</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">北沢　利文 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KodakaJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小高　二郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KodakaJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小高　二郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">倉橋　雄作</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">倉橋　雄作 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">陸上運送料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">陸上運送料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">陸上運送料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">物流事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物流事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">前川　昌範</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">前川　昌範 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標と目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標と目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">内藤　忠顕</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">内藤　忠顕 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">国庫補助金等により取得した資産の控除累計額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">国庫補助金等により取得した資産の控除累計額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">持分法による投資損失の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法による投資損失の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産処分損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産処分損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">人件費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人件費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">人件費、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">港湾荷役料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">港湾荷役料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">港湾荷役料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label" xlink:role="http://www.xbrl.org/2003/role/label">自家保険積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">自家保険積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">不動産賃貸料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産賃貸料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">不動産賃貸料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">斉藤　秀親</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">斉藤　秀親 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">斉藤　康</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">斉藤　康 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SatoTakaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　孝夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SatoTakaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　孝夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式・出資金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式・出資金、投資その他の資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">庄司　哲也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">庄司　哲也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">若林　辰雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">若林　辰雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山尾　聡</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山尾　聡 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大和　正尚</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大和　正尚 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:label="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" xlink:label="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" xlink:label="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CorporateAuditorsMember" xlink:label="jpcrp030000-asr_E04283-000_CorporateAuditorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_DirectorsMember" xlink:label="jpcrp030000-asr_E04283-000_DirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_FujikuraMasaoMember" xlink:label="jpcrp030000-asr_E04283-000_FujikuraMasaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:label="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:label="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KimuraKazukoMember" xlink:label="jpcrp030000-asr_E04283-000_KimuraKazukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KimuraMunenoriMember" xlink:label="jpcrp030000-asr_E04283-000_KimuraMunenoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" xlink:label="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KodakaJiroMember" xlink:label="jpcrp030000-asr_E04283-000_KodakaJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_KurahashiYusakuMember" xlink:label="jpcrp030000-asr_E04283-000_KurahashiYusakuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:label="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" xlink:label="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NaitoTadaakiMember" xlink:label="jpcrp030000-asr_E04283-000_NaitoTadaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:label="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:label="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" xlink:label="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:label="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SaitoHidechikaMember" xlink:label="jpcrp030000-asr_E04283-000_SaitoHidechikaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SaitoYasushiMember" xlink:label="jpcrp030000-asr_E04283-000_SaitoYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SatoTakaoMember" xlink:label="jpcrp030000-asr_E04283-000_SatoTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" xlink:label="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" xlink:label="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" xlink:label="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_YamaoAkiraMember" xlink:label="jpcrp030000-asr_E04283-000_YamaoAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04283-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04283-000_YamatoMasanaoMember" xlink:label="jpcrp030000-asr_E04283-000_YamatoMasanaoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:to="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:to="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA" xlink:to="jpcrp030000-asr_E04283-000_AccountsReceivableOperationCA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" xlink:to="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA" xlink:to="jpcrp030000-asr_E04283-000_CommissionOfOfficeWorkSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" xlink:to="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA" xlink:to="jpcrp030000-asr_E04283-000_CompensationAndPayrollsSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CorporateAuditorsMember" xlink:to="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CorporateAuditorsMember" xlink:to="jpcrp030000-asr_E04283-000_CorporateAuditorsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_CostOfWorkAndTransportationConsignmentCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_DepreciationCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DirectorsMember" xlink:to="jpcrp030000-asr_E04283-000_DirectorsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_DirectorsMember" xlink:to="jpcrp030000-asr_E04283-000_DirectorsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_FacilityExpensesCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FujikuraMasaoMember" xlink:to="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_FujikuraMasaoMember" xlink:to="jpcrp030000-asr_E04283-000_FujikuraMasaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:to="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:to="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI" xlink:to="jpcrp030000-asr_E04283-000_IndemnityIncomeOfExitingFacilitiesForLeaseEI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_InternationalFreightForwardingIncomeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraKazukoMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraKazukoMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraKazukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraMunenoriMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KimuraMunenoriMember" xlink:to="jpcrp030000-asr_E04283-000_KimuraMunenoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" xlink:to="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember" xlink:to="jpcrp030000-asr_E04283-000_KitazawaToshifumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KodakaJiroMember" xlink:to="jpcrp030000-asr_E04283-000_KodakaJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KodakaJiroMember" xlink:to="jpcrp030000-asr_E04283-000_KodakaJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KurahashiYusakuMember" xlink:to="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_KurahashiYusakuMember" xlink:to="jpcrp030000-asr_E04283-000_KurahashiYusakuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_LandTransportationIncomeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_LogisticsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" xlink:to="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember" xlink:to="jpcrp030000-asr_E04283-000_MaekawaMasanoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NaitoTadaakiMember" xlink:to="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NaitoTadaakiMember" xlink:to="jpcrp030000-asr_E04283-000_NaitoTadaakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingAccumulatedDeductionOfAcquiredAssetsByStateSubsidyIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingEquityInLossesOfAffiliatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04283-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA" xlink:to="jpcrp030000-asr_E04283-000_PersonalExpensesCOSExpOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA" xlink:to="jpcrp030000-asr_E04283-000_PortAndHarborStevedoringIncomeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" xlink:to="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance" xlink:to="jpcrp030000-asr_E04283-000_ProvisionOfReserveForPrivateInsurance_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04283-000_RealEstateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:to="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:to="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA" xlink:to="jpcrp030000-asr_E04283-000_RentIncomeOnRealEstateRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoHidechikaMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoHidechikaMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoHidechikaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E04283-000_SaitoYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SatoTakaoMember" xlink:to="jpcrp030000-asr_E04283-000_SatoTakaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SatoTakaoMember" xlink:to="jpcrp030000-asr_E04283-000_SatoTakaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" xlink:to="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA" xlink:to="jpcrp030000-asr_E04283-000_SharesOfSubsidiariesAndAssociatesAndInvestmentsInCapitalOfSubsidiariesAndAssociatesIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" xlink:to="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember" xlink:to="jpcrp030000-asr_E04283-000_ShojiTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04283-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" xlink:to="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember" xlink:to="jpcrp030000-asr_E04283-000_WakabayashiTatsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamaoAkiraMember" xlink:to="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamaoAkiraMember" xlink:to="jpcrp030000-asr_E04283-000_YamaoAkiraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamatoMasanaoMember" xlink:to="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04283-000_YamatoMasanaoMember" xlink:to="jpcrp030000-asr_E04283-000_YamatoMasanaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>